html{}

body{
	background: #fff url(../images/page_bg.png);
	color: #6d644a;
	font-family: Tahoma;
	font-size: 12px;
}

body.hp{
	background: #a2d7ef;
}




.title{
	color: #0099d9;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}






/* LAYOUT */
#page_wrap{
	margin: 22px auto;
	width: 806px;
}

#header_wrap{
	background: url(../images/header_bg1.png);
	height: 117px;
}

#content_wrap{
	background: url(../images/content_bg.png);
	height: 490px;
}

#navigation_wrap{
	padding: 5px 0 0 7px;
	position: relative;
	width: 791px;
}

#footer_wrap{
	height: 30px;
}

/* Home Page Laout */
.home_content{
	background: url(../images/home_bg.jpg);
	height: 416px;
	width: 789px;
	position: relative;
}

.home_page{
	margin: 0 0 0 8px;
	
}

.bld1{
	display: block;
	position: absolute;
	top: 172px;
	left: 45px;
	opacity:0.0;
	z-index: 10;
}

.bld2{
	display: block;
	position: absolute;
	top: 131px;
	left: 143px;
	opacity:0.0;
	z-index: 9;
}

.bld3{
	display: block;
	position: absolute;
	top: 104px;
	left: 247px;
	opacity:0.0;
	z-index: 8;
}

.bld4{
	display: block;
	position: absolute;
	top: 37px;
	left: 368px;
	opacity:0.0;
	z-index: 7;
}

.bld5{
	display: block;
	position: absolute;
	top: 107px;
	left: 474px;
	opacity:0.0;
	z-index: 8;
}

.bld6{
	display: block;
	position: absolute;
	top: 104px;
	left: 577px;
	opacity:0.0;
	z-index: 9;
}

/* Landing Page */
.hp{
	margin: auto;
	width: 1016px;
	position: relative;
}

#hp_page_wrap{
	height: 693px;
	margin: auto;
	width: 1014px;
}


/* Logo */
#logo{
	position: absolute;
	top: 15px;
	right: 25px;
}

#logo a{
	color: #0099d9;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}


/* Navigation */
#navigation{}

.nav_center{
	background: url(../images/nav_bg.png);
	height: 37px;
}

.navigation{

}

.navigation li{
	background: url(../images/nav_divider.png) no-repeat;
	background-position: top left;
	display: block;
	height: 37px;
	padding: 0 0 0 2px;
	float: left;
}

.navigation li:hover, .navigation li.active{
	
}


.navigation li a{
	color: #6e654b;
	display: block;
	font-weight: bold;
	line-height: 37px;
	padding: 0 14px 0 12px;
	text-decoration: none;
}

.navigation li a:hover{
/* 	background: url(../images/nav_bg_ov.png); */
	color: #6fc8e4;
}

.navigation li a.active{
	background: url(../images/nav_bg_ov.png);
	color: #0099d9;
}


/* Sub Navigation */
#sub_nav_wrap{
	clear: both;
	height: 23px;
}

#sub_nav{
	padding: 5px 0 0 20px;
}

#sub_nav a{
	color: #6d644a;
	display: block;
	float: left;
	font-weight: bold;
	padding: 0 18px 0 18px;
	text-decoration: none;
}

#sub_nav a:hover{
	color: #6fc8e4;
}

#sub_nav a.active{
	color: #0099d9;
}


/* Inner Content */
#inner_content_wrap{
	clear: both;
	
}

#inner_content{
	background: url(../images/inner_content_bg.png);
	height: 359px;
	width: 669px;
}

.no_slider{
	margin: auto;
	position: relative;
	top: 20px;
}


/* Projects Page */
.tbl_prj_thumbs{
	margin: 6px 0 0 5px;
}

.tbl_prj_thumbs td{
	padding: 5px;
}

.prj_thumb{
	background: url(../images/prj_thumb_bg.png);
	height: 167px;
	width: 210px;
}

.prj_thumb_info{
	padding: 12px;
}

.prj_thumb_info p{
	padding: 4px 0 0 0;
}

.prj_thumb_info a{
	color: #564c30;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}


/* Project Page */
.inner_top{
	height: 36px;
	position: relative;
}

.inner_center{
	height: 290px;
	position: relative;
}

.inner_bot{
	background: url(../images/inner_bot_bg.png);
	color: #0099d9;
	height: 23px;
	margin: auto;
	position: relative;
	width: 650px;
}

#prj_name{
	position: absolute;
	left: 10px;
	top: 10px;
}

#category_name{
	position: absolute;
	right: 10px;
	top: 10px;
}

.prj_info{
	line-height: 16px;
	position: absolute;
	left: 10px;
	top: 5px;
}

.page_nav_btn{
	position: absolute;
	right: 10px;
	top: 5px;
}

/* Project Gallery and More Info */
#gallery_wrap{
	position: absolute;
	margin: 0 0 0 3px;
}

#more_info_wrap{
	position: absolute;
}


/* Project More Info */
.tbl_more_info{
	margin: 0 0 0 8px;
}

.prj_deco_pic{
	background: url(../images/prj_more_info_pic_bg.png);
	height: 282px;
	width: 230px;
	text-align: center;
}

.prj_desc{
	background: url(../images/prj_more_info_txt_bg.png);
	height: 278px;
	width: 412px;
}

.prj_inner_text{
	color: #776b49;
	font-size: 12px;
	line-height: 16px;
	padding: 40px;
}

.prev_prj{
	position: absolute;
	top:165px;
	left: -50px;
}

.next_prj{
	position: absolute;
	top:165px;
	right: -51px;
}


/* About Page */
#about_wrap{

}

#about_title{
	height: 50px;
	width: 100%;
	text-align: center;
}

#about_title .title{
	padding: 20px 0 0 0;
}

#about_content{
	background: url(../images/about_bg.png);
	height: 301px;
	margin: auto;
	width: 653px;
}

.about_text{
	color: #776b49;
	line-height: 18px;
	padding: 30px;
}

.about_text h1{
	font-size: 18px;
	padding: 0 0 20px 0;
}


/* Contact Page */
#contact_wrap{

}

#contact_title{
	height: 50px;
	width: 100%;
	text-align: center;
}

#contact_title .title{
	padding: 20px 0 0 0;
}

#contact_content{
	margin: auto;
	width: 667px;
}

.contact_info{
	color: #6d644a;
	position: absolute;
	left: 10px;
	top: 5px;
}

.contact_link{
	position: absolute;
	right: 10px;
	top: 4px;
}

.contact_link a{
	color: #0099d9;
	font-size: 13px;
	text-decoration: none;
}

.contact_link a:hover{
	text-decoration: underline;
}



/* Footer */
#footer{
	color: #898e92;
	padding: 5px 0 0 0;
	text-align: center;
}

#footer a{
	color: #898e92;
	text-decoration: none;
}

#footer a:hover{
	text-decoration: underline;
}


#mycustomscroll {
/* Typical fixed height and fixed width example */
	width: 640px;
	height: 280px;
	overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	top: 10px;
/*
	
	padding: 15px;
*/
}